--screenshot
gameover=1

-- image
perdu = Image.load("perdu/gameover.png")
while true do
screen:clear()
screen:blit(0,0,perdu)
pad=Controls.read()
if pad:circle() then
dofile "script.lua"
end
if pad:select() then
screen:save("ms0:/PSP/PHOTO/gameover"..gameover..".png")
gameover=gameover+1
end
screen.flip()
screen.waitVblankStart()
end